
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34330.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{4B93E463-3EEC-431F-8297-4C9EB662F3A1}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "test", "test", "{8906A12B-6B82-4904-A13D-786B06D665EE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DataSharing", "src\DataSharing\DataSharing.csproj", "{97D6D7EC-42EB-4ADE-96E3-4596594443B0}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "01_Infrastructure", "01_Infrastructure", "{487B598E-9C72-45F0-8708-A532A4289EB6}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "02_Domain", "02_Domain", "{E4B0553C-3284-481B-9E90-F5025D98C4AA}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "03_Application", "03_Application", "{809EA935-FD2A-48FB-9F53-37543F88BED4}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "04_Presentation", "04_Presentation", "{C243D2BB-93F3-4327-9E0C-D59BBA5A258A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DataSharing.Host", "src\DataSharing.Host\DataSharing.Host.csproj", "{C813C9AA-0FD3-4331-AE7E-534D39B4E766}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DataSharing.Application", "src\DataSharing.Application\DataSharing.Application.csproj", "{E0077D7B-C21C-4864-8A39-155E6C3A5B90}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DataSharing.Repository", "src\DataSharing.Repository\DataSharing.Repository.csproj", "{DB54E979-4AF6-4C63-BE97-49466A1CDDEF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DataSharing.Share", "src\DataSharing.Share\DataSharing.Share.csproj", "{022AA8CA-42ED-4310-A567-F540D7B2AFA3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DataSharing.Police110", "src\DataSharing.Police110\DataSharing.Police110.csproj", "{02570E85-5D41-4AB8-8046-A58757A06A93}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DataSharing.YiBin", "src\DataSharing.YiBin\DataSharing.YiBin.csproj", "{0661AFE0-1569-464F-A56C-D7D20FCEACBA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DataSharing.ZiGong", "src\DataSharing.ZiGong\DataSharing.ZiGong.csproj", "{ECCEFB84-E87A-4114-BAED-8B968A843EDD}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ContingencyManagement.Sdk", "src\ContingencyManagement.Sdk\ContingencyManagement.Sdk.csproj", "{B71E1E63-FE37-42DF-9879-D1D2E11DB576}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DataSharing.LuZhou", "src\DataSharing.LuZhou\DataSharing.LuZhou.csproj", "{595CE3B6-B40E-4C8F-9C3F-5E6D53D9B517}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{97D6D7EC-42EB-4ADE-96E3-4596594443B0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{97D6D7EC-42EB-4ADE-96E3-4596594443B0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{97D6D7EC-42EB-4ADE-96E3-4596594443B0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{97D6D7EC-42EB-4ADE-96E3-4596594443B0}.Release|Any CPU.Build.0 = Release|Any CPU
		{C813C9AA-0FD3-4331-AE7E-534D39B4E766}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C813C9AA-0FD3-4331-AE7E-534D39B4E766}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C813C9AA-0FD3-4331-AE7E-534D39B4E766}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C813C9AA-0FD3-4331-AE7E-534D39B4E766}.Release|Any CPU.Build.0 = Release|Any CPU
		{E0077D7B-C21C-4864-8A39-155E6C3A5B90}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E0077D7B-C21C-4864-8A39-155E6C3A5B90}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E0077D7B-C21C-4864-8A39-155E6C3A5B90}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E0077D7B-C21C-4864-8A39-155E6C3A5B90}.Release|Any CPU.Build.0 = Release|Any CPU
		{DB54E979-4AF6-4C63-BE97-49466A1CDDEF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DB54E979-4AF6-4C63-BE97-49466A1CDDEF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DB54E979-4AF6-4C63-BE97-49466A1CDDEF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DB54E979-4AF6-4C63-BE97-49466A1CDDEF}.Release|Any CPU.Build.0 = Release|Any CPU
		{022AA8CA-42ED-4310-A567-F540D7B2AFA3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{022AA8CA-42ED-4310-A567-F540D7B2AFA3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{022AA8CA-42ED-4310-A567-F540D7B2AFA3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{022AA8CA-42ED-4310-A567-F540D7B2AFA3}.Release|Any CPU.Build.0 = Release|Any CPU
		{02570E85-5D41-4AB8-8046-A58757A06A93}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{02570E85-5D41-4AB8-8046-A58757A06A93}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{02570E85-5D41-4AB8-8046-A58757A06A93}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{02570E85-5D41-4AB8-8046-A58757A06A93}.Release|Any CPU.Build.0 = Release|Any CPU
		{0661AFE0-1569-464F-A56C-D7D20FCEACBA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0661AFE0-1569-464F-A56C-D7D20FCEACBA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0661AFE0-1569-464F-A56C-D7D20FCEACBA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0661AFE0-1569-464F-A56C-D7D20FCEACBA}.Release|Any CPU.Build.0 = Release|Any CPU
		{ECCEFB84-E87A-4114-BAED-8B968A843EDD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ECCEFB84-E87A-4114-BAED-8B968A843EDD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ECCEFB84-E87A-4114-BAED-8B968A843EDD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ECCEFB84-E87A-4114-BAED-8B968A843EDD}.Release|Any CPU.Build.0 = Release|Any CPU
		{B71E1E63-FE37-42DF-9879-D1D2E11DB576}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B71E1E63-FE37-42DF-9879-D1D2E11DB576}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B71E1E63-FE37-42DF-9879-D1D2E11DB576}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B71E1E63-FE37-42DF-9879-D1D2E11DB576}.Release|Any CPU.Build.0 = Release|Any CPU
		{595CE3B6-B40E-4C8F-9C3F-5E6D53D9B517}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{595CE3B6-B40E-4C8F-9C3F-5E6D53D9B517}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{595CE3B6-B40E-4C8F-9C3F-5E6D53D9B517}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{595CE3B6-B40E-4C8F-9C3F-5E6D53D9B517}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{97D6D7EC-42EB-4ADE-96E3-4596594443B0} = {E4B0553C-3284-481B-9E90-F5025D98C4AA}
		{487B598E-9C72-45F0-8708-A532A4289EB6} = {4B93E463-3EEC-431F-8297-4C9EB662F3A1}
		{E4B0553C-3284-481B-9E90-F5025D98C4AA} = {4B93E463-3EEC-431F-8297-4C9EB662F3A1}
		{809EA935-FD2A-48FB-9F53-37543F88BED4} = {4B93E463-3EEC-431F-8297-4C9EB662F3A1}
		{C243D2BB-93F3-4327-9E0C-D59BBA5A258A} = {4B93E463-3EEC-431F-8297-4C9EB662F3A1}
		{C813C9AA-0FD3-4331-AE7E-534D39B4E766} = {C243D2BB-93F3-4327-9E0C-D59BBA5A258A}
		{E0077D7B-C21C-4864-8A39-155E6C3A5B90} = {809EA935-FD2A-48FB-9F53-37543F88BED4}
		{DB54E979-4AF6-4C63-BE97-49466A1CDDEF} = {487B598E-9C72-45F0-8708-A532A4289EB6}
		{022AA8CA-42ED-4310-A567-F540D7B2AFA3} = {E4B0553C-3284-481B-9E90-F5025D98C4AA}
		{02570E85-5D41-4AB8-8046-A58757A06A93} = {E4B0553C-3284-481B-9E90-F5025D98C4AA}
		{0661AFE0-1569-464F-A56C-D7D20FCEACBA} = {E4B0553C-3284-481B-9E90-F5025D98C4AA}
		{ECCEFB84-E87A-4114-BAED-8B968A843EDD} = {E4B0553C-3284-481B-9E90-F5025D98C4AA}
		{B71E1E63-FE37-42DF-9879-D1D2E11DB576} = {487B598E-9C72-45F0-8708-A532A4289EB6}
		{595CE3B6-B40E-4C8F-9C3F-5E6D53D9B517} = {E4B0553C-3284-481B-9E90-F5025D98C4AA}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1866F49D-D504-4570-867E-2EF1A18B57FE}
	EndGlobalSection
EndGlobal
